Home > WordPress > MySQLi support for WordPress 2.0.6

MySQLi support for WordPress 2.0.6

January 6th, 2007 Leave a comment Go to comments

WordPress 2.0.6 was released earlier today. Shortly after I made the 2.0.5 patch. Oh well. Simple enough to make one for 2.0.6.

Patch file:
wordpress-2.0.6-mysqli.patch.txt

Apply with: "patch -p0 < wordpress-2.0.6-mysqli.patch.txt" in the WordPress install directory.

Categories: WordPress